<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=O+9hYMo75Lda6ZXjlBH9NXc8QceqOpotLJylGRuiuMc1cEJ9ALUTopTDtSZwpAfRq+T7+4vch5rtT4L0s3iELCHIqy7gZU9HDiyA1vB+wq7moxkNbpcsPkMrClNrB1UycdAHtiVEiRwxMLGBpSe+51GI2f06G1rZzJO4erNSLI8=-->
<!--_SIG=cxJfLF/4UWmy6Dsx6uu/hp4KgIN6ontJq8oZpq91Gl3EpbiYgBUtXK/vkAD3SMFw1teRMZlw9+NurL7e9xyco7qW+gxC+O8ZVt1WzWeHjn5iJZDVY61hsHRBxoO+kL9fT39sYaQSsbfmJWx9ZzAo8yFStUSl7D2KOghPYT8nh1k=-->
<Setup Id="OSM.en-us" Type="AddOn" Keyword="OSMMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OsmSKUMain" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="IsProPlus;IsStandard;IsMondo;IsAccess;IsExcel;IsInfoPath;IsOneNote;IsOutlook;IsPowerPoint;IsPrjPro;IsPrjStd;IsPublisher;IsVisPro;IsVisStd;IsWord;IsProPlusR;IsStandardR;IsAccessR;IsExcelR;IsInfoPathR;IsOneNoteR;IsOutlookR;IsPowerPointR;IsPrjProR;IsPrjStdR;IsPublisherR;IsVisProR;IsVisStdR;IsWordR;IsC2RPackageOnMachineOSM"/>
		</Option>
	</Option>
	<PackageRef Path="OSMMUI.xml"/>
	<LocalCache DownloadCode="{90150000-00E1-0409-1000-0000000FF1CE}" SkuComponentDirectory="OSM.en-us">
		<File Id="OSMMUI.xml" MD5="E7DE04172ADDE3072E41998791623C93" Size="0" RelativeCachePath="OSMMUI.xml" RelativeSourcePath="OSMMUI.xml"/>
		<File Id="OSMMUI.msi" MD5="C018211F9AE96E797F2CF73F62C1F2DC" Size="1294336" RelativeCachePath="OSMMUI.msi" RelativeSourcePath="OSMMUI.msi"/>
		<File Id="OSMMUI.cab" MD5="C60C0D1A023D064AF7601A151E490907" Size="16813" RelativeCachePath="OSMMUI.cab" RelativeSourcePath="OSMMUI.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
